<div id="footer">
  <div class="container">
    <div class="col-md-8 col-xs-12" id="footer-top">
      <div id="social-media">
        Bergabung bersama kami di:
        <ul>
          <li><a href="https://www.facebook.com/DancowParentingCenter" target="_blank"><i class="fa fa-facebook-square" style="color: #3B5998;" aria-hidden="true"></i> DancowParentingCenter</a></li>
          <li><a href="https://twitter.com/dancowcenter" target="_blank"><i class="fa fa-twitter-square" style="color: #00aced;" aria-hidden="true"></i> DancowCenter</a></li>
          <li><a href="https://www.youtube.com/user/DancowID" target="_blank"><i class="fa fa-youtube-play" style="color: #ff0000;" aria-hidden="true"></i> DancowID</a></li>

        </ul>
      </div>
      <h4>NESTLÉ INDONESIA</h4>
© 2017 Hak Cipta oleh PT Nestlé Indonesia dilindungi Undang-Undang. Tidak diperkenankan mengambil materi/isi website dan mempublikasikan dalam bentuk apapun tanpa izin tertulis dari PT Nestlé Indonesia. Saran komentar dan pertanyaan mengenai website ditujukan ke kontak kami.
    </div>
    <div class="col-md-2 col-xs-6">
      <div id="nestle-logos">
        <img src="{{ base_path ~ directory }}/dist_layout/img/nestle-logo.png" width="82" height="77" alt="">
        <img src="{{ base_path ~ directory }}/dist_layout/img/sahabat-nestle2.png" width="62" height="95" alt="">
        <a href="https://www.sahabatnestle.co.id/nestleforhealthierkids/">
        <img src="{{ base_path ~ directory }}/dist_layout/img/healthier.png" width="150" height="55"  alt="">
        </a>
      </div>
    </div>
    <div class="col-md-2 col-xs-6 right-footer">
      Nestlé Consumer Services<br>
      <strong>080018-21028</strong>
      <ul>
        <li><a href="">Kontak Kami</a></li>
        <li><a href="">Kebijakan Privasi</a></li>
      </ul>
    </div>
  </div>
</div>

<div class="modal fade" id="BeliModal" tabindex="-1" role="dialog" aria-labelledby="BeliModal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <img src="{{ base_path ~ directory }}/dist_layout/img/dpr-logo-modal.png" width="180" height="auto" alt="">
      </div>
      <div class="modal-body">
        {% for list in product %}
          <div class="col-md-4">
            <div class="product">
              <img src="{{ base_path ~ directory }}/dist_layout/img/prod-dancow-1plus.png" width="147" height="200" alt="">
              <h5></h5>
              <a href="{{ url('<front>') }}" class="prod-button">Selengkapnya</a>
            </div>
          </div>
        {% endfor %}
        <div class="clearfix"></div>
      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="popupbox" tabindex="-1" role="dialog" aria-labelledby="popupbox">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <img src="{{ base_path ~ directory }}/dist_layout/img/dpr-logo-modal.png" width="180" height="auto" alt="">
      </div>
      <div class="modal-body">

      </div>
    </div>
  </div>
</div>

<div class="modal fade" id="confirmationModal" tabindex="-1" role="dialog" aria-labelledby="confirmationModal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">

      <div class="modal-body" style="background: url('{{ base_path ~ directory }}/dist_layout/img/popup-asi.jpg') 100% 100% no-repeat;">
        <div id="confirmation" style="padding-left:50px;text-align:left">
          <p style="text-align:left"><strong>ASI adalah makanan terbaik untuk bayi</strong></p>
          <p style="text-align:left">
            World Health Organization (WHO) merekomendasikan <br>
            pemberian ASI eksklusif hingga bayi berusia 6 bulan dan <br>
            tetap memberikan ASI selama mungkin.<br>
            Susu pertumbuhan diformulasikan untuk memenuhi <br>
            gizi anak usia diatas 1 tahun dan tidak diberikan untuk bayi.<br><br>
          </p>
          <a href="https://www.facebook.com/sahabatnestle" class="btn btn-warning">KELUAR</a>
          <button type="button" class="btn btn-primary" id="btn-popup-agree">LANJUTKAN</button>
        </div>
        <div class="clearfix"></div>
      </div>
    </div>
  </div>
</div>
